{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-libpst/java-libpst-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-libpst-help_function_read",
            "desc": "Test reading PST files"
        }
    ]
}